Subject: Re: DLL naming conventions
From: "Gary V. Vaughan" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: Paul Sokolovsky <[email-masked]>, [email-masked]
Date: Sat, 2 Sep 2000 14:13:38 +0100

On Thu, Aug 31, 2000 at 09:58:24PM -0400, Charles S. Wilson wrote:
> FWIW, all of the (non-libtool) libraries I've dll-ized do not use
> dlltool at all, and rely only on gcc (and ld, indirectly).

It's worth its weight in gold!  Thanks.  I'll try and get rid of the
dlltool dependency before I release libtool-1.4.

Thanks for the info!
	Gary.
-- 
  ___              _   ___   __              _         mailto: [email-masked]
 / __|__ _ _ ___ _| | / / | / /_ _ _  _ __ _| |_  __ _ ___       [email-masked] 
| (_ / _` | '_|// / |/ /| |/ / _` | || / _` | ' \/ _` | _ \
 \___\__,_|_|\_, /|___(_)___/\__,_|\_,_\__, |_||_\__,_|//_/
home page:  /___/                      /___/                  gpg public key:
http://www.oranda.demon.co.uk           http://www.oranda.demon.co.uk/key.asc

--
Want to unsubscribe from this list?
Send a message to [email-masked]